curl --location --request POST 'https://api-35.elogii.com/depots/updateMany' \
--header 'Authorization: <api-key>' \
--header 'Content-Type: application/json' \
--data-raw '{
"items": [
{
"_id": "6903ec7d8ed4858946e9b4d8",
"type": 0,
"uid": "DEP-AWNL6281",
"externalId": "Clarendon",
"name": "Clarendon",
"contactName": "John",
"contactPhone": "71234567",
"contactEmail": "John@gmail.com",
"instructions": "Default depot"
},
{
"_id": "6903ec7d8ed4858946e9b4d9",
"type": 0,
"uid": "DEP-PUHXN8E0",
"name": "Upper Brook",
"reference": "REF-2",
"teams": [],
"address": "34 Upper Brook St, London W1K 7QS",
"postCode": "W1K 7QS",
"city": "London",
"country": "United Kingdom",
"coordinates": [
-0.1562390173828058,
51.51113139236668
],
"contactName": "Doe",
"contactPhone": "789101112",
"contactEmail": "doe@gmail.com",
"instructions": "Backup depot"
}
]
}'